uuid: 0830e17c-f64d-47ee-8337-292adf259a65
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format restricted_html'
  - 'view media'
  - 'view published dynamic content entity entities'
  - 'view published media contact entity entities'
  - 'view published retail specialist entities'
